Subject: Re: Gallery Article submission
From: "Steve Bamford" <[email-masked]>
To: "Bytepilot" <[email-masked]>
Date: Fri, 4 Oct 2002 11:19:04 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message ----- 
From: "Bytepilot" <[email-masked]>
To: <[email-masked]>
Sent: Friday, October 04, 2002 1:07 AM
Subject: Gallery Article submission

> Hi Steve,
> 
> My name is Shekar K Rao, and I'm from Bangalore, India.
> 
> I am an Aircraft kit modeller, and I came across your site while 
> searching the net for modelling related sites. I found your site 
> amazing, and especially the Tools and Tips section.
> 
> I would like to submit an article for the Gallery section. This 
> contains pictures of a Spitfire that I made about 4-5 years ago, 
> when I began modelling aircraft. I have prepared the article in 
> the site template itself, so it should make your job easier :)!
> 
> Please accept my submission for your website.
> 
> Thanks,
> Shekar.(aka bytepilot)